Show / Hide Table of Contents

# Enum DutyFinderSettingsFlags

Duty finder settings flags for the PartyFinderGui class.

###### Namespace: Dalamud.Game.Gui.PartyFinder.Types

###### Assembly: Dalamud.dll

##### Syntax

    [Flags]
    public enum DutyFinderSettingsFlags : uint

### Fields

Name | Description
--- | ---
MinimumItemLevel | The minimum item level setting.
None | No duty finder settings.
SilenceEcho | The silence echo setting.
UndersizedParty | The undersized party setting.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()